• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers
Exit
0

Need Adobe Connect 9.00 or 9.01 addins

Explorer ,
Jan 15, 2013 Jan 15, 2013

Copy link to clipboard

Copied

I believe my Opsrey 230 card worked with Adobe Connect 9.00 addin, but only shows black with the 9.03 addin. How can I get an old copy of the addin?

Views

621

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
LEGEND ,
Jan 15, 2013 Jan 15, 2013

Copy link to clipboard

Copied

Older versions of the Connect Add-in can be found here: http://www.adobe.com/support/connect/downloads-updates.html

However, there has been only one version of the Add-in for Connect 9. The version you are referring to is the version of the Connect software on the server. If you are hosted, then there is not the ability to revert back to an older version of the software. If you are licensed, then you should be able to revert back to a previous version.

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines
Explorer ,
Jan 15, 2013 Jan 15, 2013

Copy link to clipboard

Copied

LATEST

Votes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines